Login
en

Sprog

  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr

Maskinoversættelse

  • bg
  • cs
  • dk
  • gr
  • hu
  • il
  • it
  • pl
  • se
  • tr

Andre Redmine -plugins, der er kompatible med Easy Redmine

På grund af nogle store ændringer i de seneste Redmine -versioner (3.0.0, 3.1.0) er mange plugins, vi tidligere havde på denne liste, blevet forældede og understøtter ikke de nyeste Redmine -versioner. Når du spørger vores support om kompatibilitet af tredjeparts plugins, skal du først kontrollere, at de er kompatible med den nyeste Redmine -version.

Testede Redmine -plugins i Easy Redmine:

Inline note billeder - https://github.com/anjlab/redmine_inline_note_images_plugin

Vil du teste dig selv?

Easy Redmine siden version 2016.05 (udgivet i januar 2017) har ændret måden at initialisere plugins, redmine plugins også. Du skal sikre dig, at filen init.rb kun indeholder plugin -registrering og ingen krav til perler. Du bliver også nødt til at tilføje en betingelse for Easy Redmine og en after init -fil (hvis pluginet har nogle perlekrav).

Se et eksempel fra plugin redmine inline note billeder hvordan init -filen blev ændret samt hvad der skulle være i den nye fil.

redmine plugin init

Prøv Easy Redmine i en 30-dages gratis prøveperiode

Fuldt udstyret, SSL-beskyttet, Daglige sikkerhedskopier, i din Geo